
.cart-title{
    display: flex;
    width: 60%;
    margin: 5rem auto 0 auto;
    justify-content: space-around;
    margin-bottom: 1rem;
}
.product{
    width: 50%;
}
.quantity, .price_card, .remove{
    width: 15%; 
}

.cart-items{
    margin: 1rem 0;
}

.item-cart{
    width: 60%;
    margin: 0 auto;
}

.product_title{
    width: 50%;
}
.quantity{
    width: 15%;
}
.price_item{
    width: 15%;
}
.remove_item{
    width: 15%;
}
.each_item{
    display: flex;
    justify-content: space-around;
    margin: 0.2rem 0;
}

.horizontal_rule{
    width: 60%;
    margin: 0 auto; 
}

.total_price{
    width: 60%;
    margin: 0 auto; 
    display: flex;
    justify-content: space-around;
    margin-top: 1rem;
}

.remove_btn{
    width: 4rem;
}
.remove_btn:hover{
    cursor: pointer;
}

.payment{
    width: 60%;
    margin: 0 auto;
    display: flex;
    justify-content: flex-end;
}
.payment_btn{
    padding: 0.4rem;
    margin-right: 4.4rem;
    background: linear-gradient(120deg, #d4fc79 0%, #96e6a1 100%);
    border: 0.02rem solid black;
    border-radius: 0.2rem;
}
.payment_btn:hover{
    cursor: pointer;
    opacity: 0.6;
}

.quantity{
    display: flex;
    justify-content: flex-start;
}
i{
    margin: 0.2rem 0.5rem;
}
